欢迎来到Doc100.Net免费学习资源知识分享平台!
您的位置:首页 > 程序异常 >

现在是否用6.0以下sdk提交到app store都自动不通过

更新时间: 2014-01-05 02:37:13 责任编辑: Author_N1

 

现在是不是用6.0以下SDK提交到app store都自动不通过?
用5.0SDK(在6.0SDK环境下测试无问题)
提交上去总是invalid binary(说缺少iphone5 launch image),我用6.0SDK环境的macbook加了一张,再传回5.0SDK的macbook的xcode提交,却提示说这是一个6.0sdk的app之类的,也是invalid binary(我在5.0下编译通过的)

好奇怪啊啊啊
--参考方法--
现在App提交,都必须支持iPhone5设备才行,要开发iPhone5设备的App,就需要使用iOS 6...
--参考方法--
引用:
我没有经过IP5的真机调试,但是程序在SDK6.0下是可以跑的,是不是等于兼容iOS 6呢?


模拟器始终是模拟器,没有问题的话也不好说,但应该是稳定兼容的。
最好把拒绝原因再详细调查清楚,可以google看看有没有其他人有相同的经历。
--参考方法--
现在提交的应用都要支持iphone5了。最低支持4.3
--参考方法--
只要sdk大于4.3编译就ok
上一篇:上一篇
下一篇:下一篇

 

随机推荐程序问答结果

 

 

如对文章有任何疑问请提交到问题反馈,或者您对内容不满意,请您反馈给我们DOC100.NET论坛发贴求解。
DOC100.NET资源网,机器学习分类整理更新日期::2014-01-05 02:37:13
如需转载,请注明文章出处和来源网址:http://www.doc100.net/bugs/t/12218/
本文WWW.DOC100.NET DOC100.NET版权所有。